Samsung A Serisi dışında tüm alt segment telefonları kaldırsın

Bir abinin Samsung için söylediği söz vardı; o demişti ki “Note, S ve A serisi dışında tüm geri kalan serilerini üretimden kaldırsın sadece bunlarla devam etsin” demişti. Çok katılıyorum kendisine. Kesinlikle Note, S ve S Edge, ile birlikte sadece A serisini çıkarması fazlasıyla yeterli. Bu serilerde herkesin alabieceği bütçeye uygun telefonlar var ve fazlasıyla yeterli. Hatta en alt fiyat olarak A serisine birde A1 şeklinde 400 TL bandından en alt fiyatta segmentinde bir model daha ilave edilirse tüm alıcıların ihtiyacına cevap verebilecek ürün porföyüne ulaşmış olur bence. Ondan sonra tüm alt ve orta segment diğer tüm modelleri silip atsınlar. Ne Grand Neo’su, ne J’si, ne Ace’si vs. diğer tüm modeller fazlasıyla gereksiz kalır bence. Mesela bende A serisinin zariflik ve tasarımsal görüntüsünü çok beğeniyorum. Örneğin A7’de kamera kalitesi S6 gibi olsaydı ve ekran kartı az daha iyi olsay, balıklama o telefona atlardım yani. O iki özelliği dışında tam tamına hem tasarım, hem ekran çözünürlüğü hemde pil performansı ile tam benim aradığım telefon. Samsung o kadar fazla model çıkarıyor ki sırf o yüzden kullanıcı ne isteri tek telefonda birleştiremiyor. Sürekli her isteğe özel telefon çıkartmak çözüm değil. Örneğin iPhone yıllarca tek telefonla tüm isteklere cevap verdi. Fakiri bile yemiyor, içmiyor gidip

Fatal error: Call to undefined function mb_strimwidth() in WordPress Tema Hatası

WordPress blogunuz için yeni bir tema indirdiniz, kurup aktif ettiniz ama bir sorun var. Blogunuz da sayfalarınızı dolaşmak isterken Fatal error: Call to undefined function mb_strimwidth() in /home/sitedizininiz/public_html/wp-content/themes/temaniz/header.php on line 15 şeklinde bir hata aldınız. Temamı bozuk diyorsunuz, maalesef değil. Aslında biraz başınız dertte diyebiliriz. Sorun server kaynaklı. Gerçi temanın bozuk olmaması daha da iyi. Benim de en çok uyuz olduğum şeylerdendir, bir tema yaparlar sonra çok hoşuna gider kurarsınız fakat böyle sinir bozucu hatalar ile karşılaşırsınız. Sorunlar büyük oranda temalarda olmuyor. O sadece bizlerin bu konular da yetersiz bilgiye sahip olmamızdan kaynaklı. Yeni kurduğunuz wordpress temaların da ya da eklentilerin de aldığnız çoğu hata sorunu aslında serverlerinizde eksik olan bazı dosyalardan kaynaklı. Tabi bu sorunun çözümümüdür, tabiki değil. Çözüm PHP sunucu kullanıyorsanız php.net’e arada bir girip konuları çalışmanızdan geçiyor, apache serveri iyice kullanmayı öğrenmekten geçiyor. İşte bu tema hatamızın sebebide apache serverimizde eksik olan Mbstring modülünden kaynaklanıyor. Çözüm için bu modülü WHM paneline girip apache serverimize kurmamız lazım. WHM Panelden Apache Server Mbstring Modülünü Nasıl Kurarım? WHM panelinize giriş yapın ve CTRL + F tuşlarına basıp arama kutusunu açın Arama kutusuna Software yazın, sol taraftaki kolonda çıkması gerekmekte, oranın hemen altından EasyApache (Apache Update) seçeneğine tıklayın. Sonra Previously Saved

Dünya kupası Twitter’a yaramadı

Twitter’ın uçan balinası ile tanışmayanımız yoktur. Sık sık olmasada Twitter’dan tweet yollarken veya birilerinin tweetlerini okurken karşılaşmışsınızdır bu hata ile. Birazcık can sıksada sayfayı yenileyince düzeliyordu. Ama dünya kupasının oynandığı şu günlerde adeta balina sitesine döndü. O kadar çok yapıyorki bu olayı, bırakın tweet göndermeyi bazen profilime bile giremez oldum neredeyse. Daha önceki günlere göre günlük yazılan tweet sayısının 2 katına çıkması dolayısıyla Twitter alt yapısı bu durumu kaldıramaz oldu. Gerçi böyle olabileceğini dünya kupası başlamadan önce kendileri bir açıklama yapmıştı. Ama böyle büyük bir firmanın biz belki bu yoğunluğu kaldıramayabiliriz demesi yerine daha fazla sunucu desteği ilave ederek alt yapılarını güçlendirirler sanmıştım. Ama sanki birilerinin gelip elinden tutup size sunucu yardımı yapıyoruz demesini bekler gibi durmaktan başla birşey yapmıyor bu Twitter yetkilileri. Eğer Twitter kısa süre içerisinde bu sunucu sorununu çözmezse facebook ve friendfeed’in hışmına uğrayıp kullanıcılarını onlara kaptırabilir.

Blogger Tema Yükleme Hatası

Yeni tema kodları yüklerken sıkça alınan bu hatayı düzeltmek birkaç yöntem uygulamaktan geçiyor. Bu hatalar en çok internet tarayıcınızdan kaynaklanıyor. Benimde bu hatalar çok sık geliyor başıma, bu yüzden çoğunlukla tema yüklemelerinde Firefox yada Opera browserlerini kullanmak zorunda kalıyorum. IE çoğunlukla sorun yapıyor. Eğer yüklemede onlarda hata verdi ise. Aşşağıdaki adımları takip edebilirsiniz. Tabi her türlü şablon değişmelerinde bir önceki şablonunuzu kullanmayacak olsanız bile onun yedeğini alın. Eğer tema yinede yüklenmezse en azından eskiyi bir sürelikte olsa kullanmaya devam etmek için. Bloğunuzdaki ekli tüm gadgetleri kaldırın. Tabi içlerinde kullandığınız kodlarıda bir not defterine veya başka bir yere kaydetmeyi unutmayın.  Html’yi düzenle kısmına gel en altta Widget şablonlarını varsayılana döndür kısmına bas birşey sorarsa onayla.  Ardından Klasik Şablona Döndür linki var en altta ona tıkla ve klasik şablona geç.  Ardından şablonu yükselt yeri var yukarıda oradan şablonu yükselt ve oradan herhangi bir tema seç. Böylelikle hata veren satırlar silinmiş olucak. Ardından htmlyi düzenleye geçip Widget Şablonlarını Genişlet seçeneğini işaretleyerek istediğin şablonu yükleyebilirsin. Ama bazen tekrar hata verebiliyor. Çoğunlukla şablonlar sorunlu oluyor bu sebeple hatayı alıyorsunuz. Bunun için hatayı almamak istiyorsanız sayfa öğeleri kısmından tüm öğeleri yedeklerini aldıktan sonra kaldırıp ardından temanızı yüklemeyi denerseniz sorun yaşanma durumu pek olmuyor.